import { createRouter, createWebHistory } from 'vue-router'
import SettingView from '../views/SettingView.vue'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'setting',
      component: SettingView
    },
    {
      path: '/upyun',
      name: 'upyun',
      component: () => import('../views/UpyunView.vue')
    }
  ]
})

export default router
